<template>
<div class="Container">
  <NavBar></NavBar>
<AboutBar></AboutBar>
<AboutText></AboutText>
<Team></Team>
<Signup></Signup>
<Footer></Footer>
</div>
</template>


<style scoped>
.Container{
  width: 100%;
}
</style>
